---
apiVersion: operators.coreos.com/v1
kind: OperatorGroup
metadata:
  annotations:
    olm.providedAPIs: Jaeger.v1.jaegertracing.io
  creationTimestamp: "2022-03-08T10:14:17Z"
  generation: 2
  name: global-operators
  namespace: openshift-operators
  resourceVersion: "82842"
  selfLink: /apis/operators.coreos.com/v1/namespaces/openshift-operators/operatorgroups/global-operators
  uid: a0052463-6f64-4d6b-bba0-fd271df0b016
spec: {}
status:
  lastUpdated: "2022-03-08T10:39:53Z"
  namespaces:
  - ""
